"MLS_AddIDPhoto" = "Ajouter une photo";
"MLS_ReplaceIDPhoto" = "Changer la photo";
"MLS_DeleteIDPhoto" = "Supprimer la photo";
"MLS_SharedAccount" = "Accessible users";
"MLS_ModifiedTime" = "Heure de modification";
"MLS_SetAsPrimary" = "Définir comme champ principal";
"MLS_SearchSpotlight" = "Recherche Spotlight";
"MLS_OpenAddressMap" = "Afficher la carte d'adresses";
"MLS_SendEmail" = "Envoyer un courriel";
"MLS_Facetime" = "FaceTime";
"MLS_SkypeDial" = "Appel Skype";
"MLS_SkypeSMS" = "SMS Skype";
"MLS_SetShareAccounts" = "Partager à";
"MLS_OpenUrl" = "Ouvrir site Web";
